From 371615a3efa6a6dfc05e922f53a225df7c5fc79f Mon Sep 17 00:00:00 2001
From: 罗广辉 <guanghui.luo@foxmail.com>
Date: Mon, 31 Mar 2025 16:26:23 +0800
Subject: [PATCH] Merge remote-tracking branch 'origin/master'

---
 src/styles/font.css |    8 ++++----
 1 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/src/styles/font.css b/src/styles/font.css
index 45362c6..71f6f70 100644
--- a/src/styles/font.css
+++ b/src/styles/font.css
@@ -1,20 +1,20 @@
 @font-face {
   font-family: "Source Han Sans CN";
-  src: url("../assets/fonts/SourceHanSansCN-Regular.otf") format("opentype");
+  src: url("~@/assets/fonts/SourceHanSansCN-Regular.otf") format("opentype");
   font-weight: 400;
   font-style: normal;
 }
 
 @font-face {
   font-family: "Source Han Sans CN";
-  src: url("../assets/fonts/SourceHanSansCN-Medium.otf") format("opentype");
+  src: url("~@/assets/fonts/SourceHanSansCN-Medium.otf") format("opentype");
   font-weight: 500;
   font-style: normal;
 }
 
 @font-face {
   font-family: "Source Han Sans CN";
-  src: url("../assets/fonts/SourceHanSansCN-Bold.otf") format("opentype");
+  src: url("~@/assets/fonts/SourceHanSansCN-Bold.otf") format("opentype");
   font-weight: 700;
   font-style: normal;
 }
@@ -22,7 +22,7 @@
 /* 额外的标题字体 */
 @font-face {
   font-family: "YouSheBiaoTiHei";
-  src: url("../assets/fonts/YouSheBiaoTiHei.ttf") format("truetype");
+  src: url("~@/assets/fonts/YouSheBiaoTiHei.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
 }

--
Gitblit v1.9.3